Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.jftp.gui.base
Class FtpHost

    java.lang.Object
      net.sf.jftp.gui.base.FtpHost

    public class FtpHost

extends java.lang.Object

Field Summary
`java.lang.String` | `hostname`
`java.lang.String` | `name`
`java.lang.String` | `password`
`java.lang.String` | `port`
`java.lang.String` | `username`

Constructor Summary
`FtpHost()`

Method Summary
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

### hostname

    public java.lang.String hostname

### username

    public java.lang.String username

### password

    public java.lang.String password

### port

    public java.lang.String port

Constructor Detail

### FtpHost

    public FtpHost()

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD